:root {
	--white: 255,255,255;
	--greydark: 38,52,59;
	--grey100: 55,75,85;
	--grey90: 75,93,102;
	--grey80: 95,111,119;
	--grey70: 115,129,136;
	--grey60: 135,147,153;
	--grey50: 155,165,170;
	--grey40: 175,183,187;
	--grey30: 195,201,204;
	--grey20: 215,219,221;
	--grey10: 235,237,238;
	--grey5: 245,245,246;
	--pColor: 0,150,220;
	--accentColor: 245,165,0;
	--baseFontSize: 16px;
	--baseLineHeight: 26px;

	--fontH1: 45px;
	--fontH1LH: 55px;

	--fontH2: 35px;
	--fontH2LH: 45px;

	--fontLarger: 20px;
	--fontLargerLH: 30px;

	--fontMedium: 18px;

	--fsFactor: 0.61;
	--Quadrat: 0;
	--BoxTextPadding: 35px;
	--BoxTextPaddingHalf: 17px;
	
	--BorderRadiusStandard: 20px;
}

.navi { grid-template-columns: 360px auto 50px; }
.navi_logo { top: 20px; }
.navi_logo img { width: auto; height: 55px;}

.box.kontakt .row .cols {margin-left: 125px; }
.box.kontakt .row .cols.xl-7 {--index: 8;}
.box.kontakt table tr td {vertical-align: top; white-space: nowrap; padding-right: 100px;}

.box.kontakt p { margin-bottom: 20px; }

.box.kontakt .cols:has(table) {width: auto;}
.sidebar, .search, .language, .navi_minor {display: none;}

/* KeyVisual */
.ken {background-color: transparent; background-image: url('/fileadmin/user_upload/home/header/gemat_home_header_bg.jpg'); background-position: bottom left; background-repeat: no-repeat;}
.ken .messe {bottom: 215px;}
.ken .messe.slidein {left: calc(50vw + 200px);}

.ken .image.count-0 {background-position: center center; animation: indexSlide 7s; animation-fill-mode: forwards; display: block; }
.ken .image.count-1 { display: none; }
@keyframes indexSlide {
	0% { background-size: auto 110%; opacity: 0; }
	25% { opacity: 1; }
	100% {background-size: auto 80%; opacity: 1;}
}	
	
.footer .grid .logos .comtac img { width: 270px; }

@media only screen and (min-width: 1401px) and (max-width: 1499px) {
	.box.kontakt .xl-7 {--index: 8;}
}

@media only screen and (min-width: 1024px) and (max-width: 1400px) {
	
	:root{ 
	--baseFontSize: 15px;
	--baseLineHeight: 24px;
	--fontH1: 30px;
	--fontH2: 30px;
	--fontLarger: 17px;
	--fontLargerLH: 25px;
	--BoxTextPadding: 40px;
	--BoxTextPaddingHalf: 20px;
	}
	
	
	.box.kontakt h2 {padding-left: 80px;}
	.box.kontakt .row .cols {margin-left: 10px; }
	.box.kontakt .row .cols.l-7 {--index: 12!important;}
	.box.kontakt .row .cols.l-8 {--index: 12!important;}
}

@media only screen and (min-width: 1024px) and (max-width: 1400px) {

.box.kontakt table td:nth-of-type(1n+2) { padding-top: 0px; }

}

@media only screen and (min-width: 1024px) and (max-width: 1400px) {

.box.kontakt table td:nth-of-type(1n+2) { padding-top: 0px; }

}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	:root{ 
		--baseFontSize: 15px;
		--baseLineHeight: 24px;
		--fontH1: 30px;
		--fontH1LH: 39px;
		--fontH2: 30px;
		--fontH2LH: 39px;
		--fontLarger: 17px;
		--fontLargerLH: 26px;
		--fontMedium: 14px;
		--BoxTextPadding: 30px;
		--BoxTextPaddingHalf: 15px;
		--BorderRadiusStandard: 10px;
	}
	
	.ken {background-position: center left; }
	.ken .messe.slidein {left: calc(50vw + 100px);}
	.ken .messe {width: 155px; height: 155px; bottom: 120px;}
	.box.kontakt {min-height: unset;}
	.box.kontakt .row .cols {margin-left: 10px; }
	.box.kontakt table tr td {padding-bottom: 16px;}
	.box.kontakt .row .cols.t-6 {--index: 12!important;}
	.box.kontakt .row .cols.t-12 {--index: 12!important;}
}

@media only screen and (max-width: 767px) {
	:root{ 
		--baseFontSize: 15px;
		--baseLineHeight: 24px;
		--fontLarger: 18px;
		--fontLargerLH: 27px;
		--fontH1: 30px;
		--fontH1LH: 39px;
		--fontH2: 30px;
		--fontH2LH: 39px;
		--BorderRadiusStandard: 10px;
	
	}
	.ken {background-position: center left; }
	.navi {grid-template-columns: 100%;}
	.navi .navi_logo {padding: 15px 20px 0px 20px;}
	.navi .navi_logo img {width: auto; height: 40px;}
	.box.kontakt .row .cols {margin-left: 0px; }
	.box.kontakt .cols:has(table) {width: 100%;}
	.box.kontakt { padding-bottom: 0px;}
	.box.kontakt table tr td {padding-bottom: 16px;}
	.ken .image.count-0 { background-position: 10vw center; }
	.ken .messe.slidein {left: calc(55vw + 0px);}
	.ken .messe {bottom: 10vw; top: unset;}
	.footer .grid .navi_footer.three {grid-row: 1; grid-column: 1; }
}